Subject: Trailing commandline arguments not allowed.
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2004 16:37:26 -0500

According to the documentation of starting the Apache web server as a service in cygwin the generic formula is:

$ cygrunsrv -I service_name-p /usr/local/apache/bin/httpd.exe [-a arguments] \
      [-e VAR=VALUE] [-t auto|manual] [-u user] [-w passwd]

So I did this in the bash shell:

$cygrunsrv -I Apache 1.3-p /usr/sbin/httpd.exe -t auto

Same thing with:
$cygrunsrv -I Apache 1.3-p /usr/sbin/httpd.exe-t auto

The result was the error I posted in the subject.  What did I do wromg?

-- 
George Hester
__________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/